@charset "utf-8";

#buscador_libros{
    float: right;
    margin-right: 10px;
    margin-top: 10px;
    clear: none;
}

#descripcion_reporte{
    position:absolute;
    left: 169px;
    top: 185px;
    width: 690px;
    padding-left: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
}

#tipo_reporte{
    position: relative;
    width: 250px;
    margin-top: 10px;
    margin-left: 55px;
    border: 2px solid #000;
    float: left;
    text-align: center;
    /*font-weight: bold;*/
    padding-top: 10px;
    padding-right: 5px;
    padding-bottom: 10px;
    padding-left: 5px;
}

#contenedors {
    position: absolute;
    box-shadow: 0px 0px 9px 5px #000;
    width: 900px;
    margin-top: 0px;
    margin-left: -450px;
    left: 50%;      
}

body {
    margin-top: 0px;   
    /*font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;*/
}

#menu_reporte ul b{
    margin-left: 35px;
}

#descripcion_usuario_operacion{
    float: right;
    clear: none;
    margin-right: 5px;
}

#descripcion_usuario_operacion a{
    color: #FFF;	
}

#menu_reporte {
    width: 160px;
    margin-top: 60px;
    margin-left: 6px;
    float: left;
    /*clear: none;*/
}

#menu_reporte button{
    text-align: left;
    width: 100%;
    height: 100%;
}

#menu_reporte h4{
    text-align: center;
}

#descripcion_usuario{
    float: right;
    margin-right: 35px;
    width: 720px;
    margin-top: 20px;
    background-color: #404040;
    color: #FFF;
    padding-top: 10px;
    padding-left: 5px;
    padding-bottom: 10px;
    clear: none;
}

#descripcion_usuario nav{
    float: right;
}

#descripcion_usuario_perfil{
    float: left;
}

#footer{
    width: 878px;
    /*text-align: center;*/
    /*background-color: rgb(64, 64, 64);*/
    padding-top: 5px;
    padding-bottom: 5px;
    /*height:auto;*/
    /*color: #FFF;
    font-size: 11px;*/
    margin-top: 20px;
}

#superior{
    clear:both;
    float: left;
    margin-bottom: 20px;
}
#contenido_elemento{    
    height:auto;    
    float: none;
    padding-left: 15px;
    padding-right: 15px;
}

#footer a{
    color: #FFF;
}

#form_selector{
    width: auto;
    /*height: 130px;*/     
    float: left;
    /*clear: left;*/
    margin-top: 15px;
    margin-bottom: 5px;
    padding: 5px;
}

#form_selector label{
    font-weight: bolder;
}

#contenido_jgrid{
    
}
